/*
    
## ## ## ## ##  ##              ## ## ## ## ##  ## ## ## ## ##  ## ## ## ## ##  ##          ##  ## ## ## ## ##  ## ## ## ## ##
##              ##              ##          ##  ##          ##  ##          ##  ## ##       ##  ##                    ##
##              ##              ##          ##  ##          ##  ##          ##  ##  ##      ##  ##                    ##
##    ## ## ##  ##              ##          ##  ## ## ## ##     ##          ##  ##    ##    ##  ## ## ## ## ##        ##
##          ##  ##              ##          ##  ##          ##  ##          ##  ##      ##  ##  ##                    ##
##          ##  ##              ##          ##  ##          ##  ##          ##  ##        ##    ##                    ##
## ## ## ## ##  ## ## ## ## ##  ## ## ## ## ##  ## ## ## ## ##  ## ## ## ## ##  ##          ##  ## ## ## ## ##        ##

/**** BURGER MENU ****/
@media all and (max-width: 1000px) {
    nav {
        background: black;
        visibility: hidden;
        display: flex;
        flex-direction: column;
        align-items: center;
        position: absolute;
        width: 100%;
        top: 6rem;
        right: 0;
        opacity: 1;
    }
    .menuitem {
        width: 100%;
    }
    #burgermenu {
        display: block;
    }
    nav li {
        height: fit-content;
    }
    #bluetop {
        display: none;
    }
}
/**** TABLET *****/
@media all and (max-width: 1000px) {
    #wrapper {
        flex-direction: column;
    }
    .bottommenu img {
        width: 100%;
    }
    header {
        padding: 24px 1rem 28px 1rem;
    }
    aside:nth-of-type(1) {
        max-width: 100%;
    }
    aside:nth-of-type(2) {
        max-width: 100%;
    }
    .logo {
        margin: 0;
    }
    .info.flex {
        flex-direction: row;
        gap: .5rem;
    }
    .right img {
        display: none;
    }
    .flex {
        flex-direction: column;
        gap: 1em;
    }
    .select {
        flex-direction: row;
    }
}

/**** SMARTPHONE ****/
@media all and (max-width: 600px) {
    .content {
        padding: 20px;
    }
    .info.flex {
        flex-direction: column;
    }
    .teaser {
        justify-content: center;
    }
    .teaser div {
        margin: auto;
        text-align: center;
        width: 100%;
        margin: auto;
    }
    .teaser div:nth-of-type(1) {
        grid-row: 1;
        grid-column: 1;
    }
    .teaser div:nth-of-type(2) {
        grid-row: 2;
        grid-column: 1;
    }
    .teaser div:nth-of-type(3) {
        grid-row: 3;
        grid-column: 1;
    }
    .teaser i {
        margin: auto;
    }
    input {
        padding: .5rem 0rem;
        text-align: center;
    }
    textarea::placeholder {
        text-align: center;
    }
    nav,
    .menuitem a {
        transition: none;
    }
    #all {
        grid-column: 1 / 2;
    }
    .box:nth-child(1) {
        grid-row: 2;
    }
    .box:nth-child(2) {
        grid-row: 3;
    }
    .box:nth-child(3) {
        grid-row: 4;
    }
    .box:nth-child(4) {
        grid-row: 5;
    }
    .all a span {
        display: none;
    }
    #recaptcha {
        flex-direction: column;
        align-items: start;
        gap: 1rem
    }
}

/**** MOBILE ****/
@media all and (max-width: 450px) {
    #popup {
        margin: 1rem;
    }
    .topmenu .inner{
        flex-direction: column;
        justify-content: center;
        gap: 1rem;
    }
    .select.flex {
        flex-direction: column;
    }
    nav {
        top: 8rem;
    }
    .logo {
        width: 100%;
        height: auto;
    }
}